[Genymotion] [Fatal] Cannot mix incompatible Qt library (version 0x40806) with this library (version 0x40802)

Go into genymotion installation directory

#cd /opt/genymotion

#aptitude install libxi-dev libxmu-dev
#mkdir QtLibs
#mv *Qt*.so* QtLibs

for more info Ubuntu Forums

Advertisements

Published by

paragasu

Different. In a good way

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s